[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [multi-tty] Wrong type argument: framep, 0

From: csant
Subject: Re: [multi-tty] Wrong type argument: framep, 0
Date: Tue, 15 May 2007 01:28:21 -0600 (MDT)

On Mon, 14 May 2007, Dan Nicolaescu wrote:

> There was an incorrect change installed on the multi-tty branch

Thanks for the reply. Reverting that fix (as was done in CVS) indeed gets 
me back with a "running" emacs. However, I am saddened that my report was 
interpreted as somebody complaining not to have a multi-tty emacs to play 
with. The real reason was to help pinpointing issues - David Kastrup 
correctly identified a deeper issue (yes, that *is* broken in the current, 
running multi-tty) by fixing a first problem. But maybe it is too early to get 
feedback from non-developing users?

Now to get back to something more constructive: where would be the correct 
forum to report multi-tty issues? I thought bug-gnu-emacs to be rather for 
released versions - multi-tty is something quite specific that I don't 
think many non-developping users adopt this early.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]